OgreShaderScriptTranslator.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreScriptTranslator.h"`
`#include "OgreScriptCompiler.h"`

Go to the source code of this file.

## Classes

class | Ogre::RTShader::SGScriptTranslator
| This class responsible for translating core features of the RT Shader System for Ogre material scripts. More...

## Namespaces

namespace | Ogre
namespace | Ogre::RTShader

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25